Brotli==1.0.9
click==8.0.1
dash==1.21.0
dash-bootstrap-components==0.12.2
dash-core-components==1.17.1
dash-html-components==1.1.4
dash-table==4.12.0
et-xmlfile==1.1.0
Flask==2.0.1
Flask-Compress==1.10.1
future==0.18.2
gunicorn==20.1.0
itsdangerous==2.0.1
Jinja2==3.0.1
MarkupSafe==2.0.1
openpyxl==3.0.7
pandas==1.3.0
plotly==5.1.0
python-dateutil==2.8.2
pytz==2021.1
six==1.16.0
tenacity==8.0.1
Werkzeug==2.0.1
xlrd==2.0.1
